@charset "UTF-8";

/* -------------------------------------- */
/* Global                                 */
/* -------------------------------------- */
.ui-content {
	max-width: 1024px;
	margin: auto;
}

.flex-container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.flex-item:nth-child(1) {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

.flex-item:nth-child(2) {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

.flex-item:nth-child(3) {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

/* -------------------------------------- */
/* Introduction                           */
/* -------------------------------------- */

#index .ui-content h4 {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-end: 1em;
    text-align: right;
}

/* -------------------------------------- */
/* Contact                                */
/* -------------------------------------- */

#contact h3 {
	margin-block-start: 0;
	margin-block-end: 0;
}

#contact .flex-container {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

#contact .flex-item:nth-child(1) {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

#contact .flex-item:nth-child(2) {
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-self: auto;
	-ms-flex-item-align: auto;
	align-self: auto;
}

/* -------------------------------------- */
/* Work Experience                        */
/* -------------------------------------- */
[data-role="skillcloud"] {
	text-align: center;
	margin: 1em;
	float: right;
}

[data-role="skillcloud"] img {
	display: inline-block;
	margin: 0 auto;
}

#work_experience .accomp-item h5 {
	margin-block-end: 0;
}

#work_experience .accomp-item p {
	margin-block-start: 0;
	margin-block-end: 0;
}

#work_experience .accomp-item .skill-items {
	font-style: ittalic;
	color: #418AB7;
}